.more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #eeeeee;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 860px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #eeeeee;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #eeeeee;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c685.component_ProductDisplay_CatView2 {
padding: 0;  } div#c685.component_ProductDisplay_CatView2 {
padding-bottom: 50px;
}
div.catview div.cv_header {
display: block;
background: #f3f3f3;
margin-bottom: 13px;
}
div.catview div.cv_footer {
margin-top: 50px;
}
div.catview .pagination {
font-size: 13px;
color: #666666;
}
div.catview .pagination a {
color: #666666;
background: #fff;
line-height: 10px;
}
div.catview div.item-row {
border: none !important;
}
div.catview div.item-cell {
position: relative;
background: #fff;
padding: 10px 10px 20px;
border-bottom: 4px solid #ef6b00;
border-radius: 5px !important;
box-shadow: 0 0 5px rgba(0,0,0,0.15);
display: block;
width: 18.8%;
box-sizing: border-box;
float: left;
margin: 57px 0.73% 0;
}
div.catview div.item-cell > div {
display: table;
text-align: center;
width: 100%;
}
div.catview div.item-cell:first-child {
margin-left: 0;
}
div.catview div.item-cell:last-child {
margin-right: 0;
}
div.catview div.item-cell div.item-right-wapper {
min-height: 160px;
display: block;
}
div.catview div.item-cell .product_title .item-title {
font-size: 20px;
color: #363636;
text-align: center;
}
div.catview div.item-cell .product_title .item-title a {
color: #363636;
display: block;
}
div.catview .promotion {
position: absolute;
left: 0;
top: -48px;
display: block;
width: 100%;
}
div.catview .featured.site-highlight {
background: #ef6b00;
text-align: center;
padding: 10px;
text-transform: uppercase;
font-size: 14px;
font-weight: 700;
border-radius: 5px;
box-shadow: 0 0 5px rgba(0,0,0,0.15);
}
div.catview div.item-cell .price-wrap {
text-align: center;
}
div.catview .price > span {
font-size: 20px;
font-weight: 400;
}
div.catview div.item-cell .image {
vertical-align: middle;
display: table-cell;
height: 270px !important;
}
div.catview img {
width: 100%;
max-height: 260px;
max-width: 225px;
}
@media screen and ( max-width: 1180px ) {
div.catview .featured.site-highlight {
font-size: 9px;
}
div.catview div.item-cell .product_title .item-title {
font-size: 14px;
}
}
@media screen and ( max-width: 860px ) {
div.catview div.item-cell {
float: none;
margin: 57px auto 0 !important;
max-width: 290px !important;
width: 100% !important;
}
div.catview .featured.site-highlight {
font-size: 14px;
}
div.catview div.item-cell .product_title .item-title {
font-size: 20px;
}
div.catview div.item-cell img {
width: auto !important;
}
div.catview div.item-cell div.item-right-wapper {
min-height: 50px;
}
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c686.component_ContentDisplay_Content {
padding: 0;  } #c686 .plain_content h1 {
font-size: 43px;
text-transform: uppercase;
text-align: center;
padding: 15px 0 20px;
} 
